<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(校正刷 -- 配布対象外。)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(校正刷 -- 配布対象外。)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # 章&lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




パート &lt;$W:part&gt;: </string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================N    章 &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================N    章 &lt;$W:chapter&gt;
        </string>
	<key>Addition</key>
	<string>追加</string>
	<key>Alphanumeric Outline Item</key>
	<string>英数字アウトライン項目</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>英数字アウトラインアイテム（疎植）</string>
	<key>Attribution</key>
	<string>属性</string>
	<key>Basic MultiMarkdown</key>
	<string>基本的なMultiMarkdown</string>
	<key>Block Quote</key>
	<string>引用をブロック</string>
	<key>Body</key>
	<string>ボディ</string>
	<key>Bordered Title</key>
	<string>フチ付きタイトル</string>
	<key>Caption</key>
	<string>キャプション</string>
	<key>Centered Text</key>
	<string>テキスト中心寄り</string>
	<key>Chapter</key>
	<string>章</string>
	<key>Chapter (Bordered Heading)</key>
	<string>章（フチ付き見出し）</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>章&lt;$W:chapter&gt;
# # </string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>章&lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>章&lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>第&lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;章</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>章&lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>章&lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>チャプター見出し</string>
	<key>Chapter Heading (Bordered)</key>
	<string>章の見出し（フチ付き）</string>
	<key>Chapter Number</key>
	<string>チャプター番号</string>
	<key>Chapter Title</key>
	<string>章のタイトル</string>
	<key>Chapter Title (Bordered)</key>
	<string>章のタイトル（フチ付き）</string>
	<key>Chapter with Title</key>
	<string>タイトル付き章</string>
	<key>Chapter with Title (Bordered)</key>
	<string>タイトル付き章（フチ付き）</string>
	<key>Code Block</key>
	<string>コードブロック</string>
	<key>Code Span</key>
	<string>コードスパン</string>
	<key>Decimal Outline Item</key>
	<string>箇条書きアウトライン項目</string>
	<key>Deletion</key>
	<string>削除</string>
	<key>E-book</key>
	<string>電子書籍</string>
	<key>E-book Screenplay</key>
	<string>電子書籍スクリーンプレイ</string>
	<key>Enumerated Outline</key>
	<string>アウトライン一覧</string>
	<key>Footnotes</key>
	<string>脚注</string>
	<key>Front Matter Page</key>
	<string>前付けのページ</string>
	<key>Full Indented Outline</key>
	<string>インデント付き全アウトライン</string>
	<key>Full Outline</key>
	<string>完全なアウトライン</string>
	<key>Heading</key>
	<string>見出し</string>
	<key>Heading (Bordered)</key>
	<string>見出し（フチ付き）</string>
	<key>Heading 1</key>
	<string>見出し1</string>
	<key>Heading 2</key>
	<string>見出し2</string>
	<key>Highlight</key>
	<string>ハイライト</string>
	<key>Manuscript (Courier)</key>
	<string>原稿（Courier）</string>
	<key>Manuscript (Times)</key>
	<string>原稿(Times)</string>
	<key>Modern</key>
	<string>近代的</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>新ページ</string>
	<key>New Section</key>
	<string>新しいセクション</string>
	<key>Not for distribution</key>
	<string>配布対象外</string>
	<key>Numbered Chapter</key>
	<string>番号付き章</string>
	<key>Numbered Section</key>
	<string>番号付きセクション</string>
	<key>Numbered Synopsis</key>
	<string>番号付き概要</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>番号付き概要(再起動）</string>
	<key>Outline Document</key>
	<string>文書アウトライン</string>
	<key>Outline Item</key>
	<string>アウトライン項目</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>部分&lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>部分&lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>第&lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;部</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>第&lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;部</string>
	<key>PROOF COPY</key>
	<string>校正刷</string>
	<key>Page &lt;$p&gt;</key>
	<string>ページ &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>ページタイトル</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Paperback (ペーパーバック)（5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>部分&lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>部分&lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>部分&lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>部分&lt;$t:part&gt;: </string>
	<key>Part Number</key>
	<string>部分番号</string>
	<key>Part Number (Bordered)</key>
	<string>部分番号（フチ付き）</string>
	<key>Part Number Page</key>
	<string>部分番号のページ</string>
	<key>Part Title</key>
	<string>部分タイトル</string>
	<key>Part Title Page</key>
	<string>部分タイトルページ</string>
	<key>Plain Text Manuscript</key>
	<string>プレーンテキスト原稿</string>
	<key>Plain Text Screenplay</key>
	<string>プレーンテキストスクリーンプレイ</string>
	<key>Proof Copy</key>
	<string>校正刷</string>
	<key>Script or Screenplay</key>
	<string>スクリプトまたはスクリーンプレイ</string>
	<key>Section Number</key>
	<string>セクション番号</string>
	<key>Section Text</key>
	<string>セクションテキスト</string>
	<key>Section with Sub-Heading</key>
	<string>サブ見出し付きセクション</string>
	<key>Section with Title</key>
	<string>タイトル付きセクション</string>
	<key>Section with Title (Bordered)</key>
	<string>セクション付き章（フチ付き）</string>
	<key>Sub-Heading</key>
	<string>小見出し</string>
	<key>Subtitle</key>
	<string>サブタイトル</string>
	<key>Synopsis</key>
	<string>概要</string>
	<key>Table of Contents</key>
	<string>目次</string>
	<key>Text Section</key>
	<string>テキストセクション</string>
	<key>Text Section with Heading</key>
	<string>ヘッディング付きのテキストセクション</string>
	<key>The End.</key>
	<string>終了。</string>
	<key>Title</key>
	<string>タイトル</string>
	<key>Title Page</key>
	<string>タイトルページ</string>
	<key>Title and Synopsis</key>
	<string>タイトルと概要</string>
	<key>Titled Section</key>
	<string>タイトル付きセクション</string>
	<key>chapter</key>
	<string>章</string>
	<key>chapter-heading</key>
	<string>chapter-heading</string>
	<key>chapter-title</key>
	<string>chapter-title</string>
	<key>front-matter</key>
	<string>前付け</string>
	<key>heading</key>
	<string>見出し</string>
	<key>numbered-section</key>
	<string>numbered-section</string>
	<key>part-number</key>
	<string>part-number</string>
	<key>part-title</key>
	<string>part-title</string>
	<key>section</key>
	<string>セクション</string>
	<key>sub-headed-section</key>
	<string>sub-headed-section</string>
	<key>subheading</key>
	<string>小見出し</string>
	<key>titled-chapter</key>
	<string>titled-chapter</string>
	<key>titled-section</key>
	<string>titled-section</string>
</dict>
</plist>
